html {
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif
}

footer {
    background-color: burlywood;
    margin-top: 24px;
    padding: 24px

}

body {
    margin: 0;
}

header {
    padding: 24px
}

main{
    max-width: 800px;
    margin: auto;
}

.main-page-book-review{
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;
}

.book-cover{
    width: 200px;
    height: auto;
}

.book-title{
    font-weight: bold;
    font-size: 150%;
}

.book-rating{
    font-size: 125%;
}
